body.page {
  padding-top: 54px;
}
body.page .btnPageCv {
  text-align: center;
  padding: 75px 0;
  background: url(../img/page/bg_page_catalog.jpg) no-repeat center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}
body.page .btnPageCv a {
  display: inline-block;
  max-width: 318px;
  width: 90%;
  margin: 0 auto;
}
body.page.ls .slideWrap {
  margin-bottom: 80px;
}
body.page.ls #slide {
  opacity: 0;
  width: 100%;
  overflow: hidden;
}
body.page.ls .slideTit {
  width: 90%;
  max-width: 320px;
  margin: 0 auto;
  padding: 15px 0 20px;
}
body.page.ls .slideList.slideList01 .slideTit {
  position: relative;
  top: -18px;
}
body.page.ls .slideList.slideList02 .slideTit {
  position: relative;
  top: -16px;
}
body.page.ls .slideList.slideList03 .slideTit {
  position: relative;
  top: -66px;
}
body.page.ls .slideList.slideList04 .slideTit {
  position: relative;
  top: -51px;
}
body.page.ls .slideList.slideList05 .slideTit {
  position: relative;
  top: -33px;
}
body.page.ls .slideList.slideList06 .slideTit {
  position: relative;
  top: -39px;
}
body.page.ls .slideList.slideList07 .slideTit {
  position: relative;
  top: -44px;
}
body.page.ls .slideList.slideList08 .slideTit {
  position: relative;
  top: -54px;
}
body.page.ls .pager {
  text-align: center;
  letter-spacing: -0.4em;
}
body.page.ls .pager .slideCount {
  display: inline-block;
  letter-spacing: -0.4em;
  line-height: 1;
  width: 60px;
  padding: 25px 0;
  background-color: #333;
}
body.page.ls .pager .slideCount li {
  display: inline-block;
  color: #fff;
  letter-spacing: normal;
}
body.page.ls .pager .pagerBtn {
  display: inline-block;
  letter-spacing: -0.4em;
  line-height: 1;
  width: 120px;
  padding: 5px 0;
  background-color: #1e1e1e;
}
body.page.ls .pager .pagerBtn li {
  display: inline-block;
  color: #fff;
  cursor: pointer;
  letter-spacing: normal;
  width: 50%;
  height: 100%;
  padding: 20px 0;
  border-left: 1px solid #3c3c3c;
  box-sizing: border-box;
}
body.page.ls .pager .pagerBtn li:first-child {
  border-left: none;
}
body.page.ls #nestled {
  width: 93%;
  margin: 0 auto 75px;
}
body.page.ls #nestled .imgNestled {
  opacity: 0;
  margin-bottom: 35px;
  position: relative;
}
body.page.ls #nestled .imgNestled .iconNestled {
  width: 110px;
  position: absolute;
  right: 5px;
  bottom: -70px;
}
body.page.ls #nestled .titNestled {
  opacity: 0;
  width: 188px;
  margin-bottom: 20px;
  padding-left: 18px;
}
body.page.ls #nestled .txtNestled {
  opacity: 0;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 2;
  padding-left: 18px;
}
body.page.ls #modelPlan {
  width: 80%;
  margin: 0 auto 60px;
}
body.page.ls #modelPlan .titModelPlan {
  opacity: 0;
  max-width: 97px;
  margin: 0 auto 20px;
}
body.page.ls #modelPlan .planbox#planbox2 {
  margin-top: 40px;
}
body.page.ls #modelPlan .planbox .titModel {
  opacity: 0;
  float: left;
  max-width: 99px;
}
body.page.ls #modelPlan .planbox .infoModel {
  opacity: 0;
  float: left;
  width: 60%;
  margin-bottom: 23px;
  padding-top: 50px;
}
body.page.ls #modelPlan .planbox .infoModel dl {
  letter-spacing: -0.4em;
  width: 100%;
  max-width: 120px;
  margin-bottom: 10px;
}
body.page.ls #modelPlan .planbox .infoModel dl dt {
  letter-spacing: 1px;
  display: inline-block;
  text-align: left;
  width: 50%;
}
body.page.ls #modelPlan .planbox .infoModel dl dd {
  letter-spacing: normal;
  display: inline-block;
  text-align: right;
  width: 50%;
}
body.page.ls #modelPlan .planbox .imgModelPlan {
  opacity: 0;
  margin-bottom: 49px;
}
body.page.ls #modelPlan .floorPlan .btnFloorPlan {
  margin-bottom: 20px;
  line-height: 1;
  width: 100%;
  margin: 0 auto;
  border: 1px solid #333;
  background: url(../img/common/icon_btn_plus.png) no-repeat 96% center;
  background-size: 16px;
  position: relative;
  left: -2px;
  top: -2px;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
body.page.ls #modelPlan .floorPlan .btnFloorPlan.open {
  background: url(../img/common/icon_btn_minus.png) no-repeat 96% center;
  background-size: 16px;
}
body.page.ls #modelPlan .floorPlan .btnFloorPlan:hover {
  left: 0px;
  top: 0px;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
body.page.ls #modelPlan .floorPlan .btnFloorPlan:hover:after {
  opacity: 0;
  right: 0;
  bottom: 0;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
body.page.ls #modelPlan .floorPlan .btnFloorPlan:after {
  content: " ";
  width: 100%;
  height: 100%;
  border-right: 1px solid #333;
  border-bottom: 1px solid #333;
  position: absolute;
  right: -4px;
  bottom: -4px;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  z-index: 1;
}
body.page.ls #modelPlan .floorPlan .btnFloorPlan span {
  display: inline-block;
  letter-spacing: 3px;
  text-align: center;
  color: #333;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: bold;
  width: 100%;
  padding: 15px 0;
  position: relative;
  z-index: 2;
}
body.page.ls #modelPlan .floorPlan .btnFloorPlan span img {
  width: 50%;
}
body.page.ls #modelPlan .floorPlan .imgFloorPlan {
  opacity: 0;
  margin: 40px 0;
  overflow: hidden;
}
body.page.ls #modelPlan .floorPlan .imgFloorPlan img {
  margin: 20px 0;
}
body.page.alc #siteContent {
  background: url(../img/common/bg_tile.jpg) left top;
  background-size: 20px;
}
body.page.alc #alcMv {
  opacity: 0;
  padding: 98px 0;
  background: url(../img/page/bg_alc_main.jpg) no-repeat left top;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}
body.page.alc #alcMv .titAlcMv {
  opacity: 0;
  width: 93%;
  margin: 0 auto;
}
body.page.alc #content {
  color: #fff;
  width: 93%;
  margin: 0 auto;
}
body.page.alc #content .block {
  margin-bottom: 46px;
  padding: 0 15px 20px;
  border-bottom: 1px solid #808080;
}
body.page.alc #content .block.last {
  border: none;
}
body.page.alc #content .box {
  padding-bottom: 42px;
}
body.page.alc #content .titBlock {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.45;
  letter-spacing: 2px;
  margin-bottom: 20px;
}
body.page.alc #content .txtBlock {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.7;
  margin-bottom: 24px;
}
body.page.alc .imgAlc {
  margin-bottom: 30px;
}
body.page.tec #siteContent {
  width: 100%;
  background: url(../img/common/bg_tile.jpg) left top;
  background-size: 20px;
  overflow: hidden;
}
body.page.tec .titTec {
  max-width: 113px;
  margin: 0 auto;
  padding-top: 45px;
}
body.page.tec #content {
  opacity: 0;
  width: 85%;
  margin: 0 auto 100px;
  padding-top: 40px;
}
body.page.tec #content .block {
  margin-bottom: 24px;
  padding: 0 0 20px;
  border-bottom: 1px solid #808080;
}
body.page.tec #content .block:first-child {
  margin-top: 24px;
}
body.page.tec #content .block.last {
  border: none;
}
body.page.tec #content .box {
  padding-bottom: 22px;
}
body.page.tec #content .boxAcd {
  margin-top: 20px;
}
body.page.tec #content .boxAcd:first-child {
  margin-top: 0;
}
body.page.tec #content .boxAcd .switch {
  position: relative;
}
body.page.tec #content .boxAcd .switch:after {
  content: " ";
  width: 16px;
  height: 16px;
  position: absolute;
  left: 90%;
  top: 50%;
  margin-top: -8px;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  background: url(../img/common/icon_btn_plus.png) no-repeat center center;
  background-size: 16px;
}
body.page.tec #content .boxAcd .switch.open:after {
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  background: url(../img/common/icon_btn_minus.png) no-repeat center center;
  background-size: 16px;
}
body.page.tec #content .boxAcd .switchContent .titBlock {
  color: #fff;
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: normal;
  line-height: 1.6;
  text-align: center;
  margin-bottom: 26px;
}
body.page.tec #content .boxAcd .switchContent .titBlock small {
  font-size: 8px;
  font-size: 0.8rem;
  font-weight: normal;
}
body.page.tec #content .boxAcd .switchContent .txtBox {
  color: #fff;
  font-size: 12px;
  font-size: 1.2rem;
  text-align: center;
  margin-bottom: 10px;
}
body.page.tec #content .boxAcd .switchContent .txtBox.left {
  text-align: left;
  padding-left: 9%;
}
body.page.tec #content .boxAcd .switchContent .listEst li {
  margin-top: 14px;
}
body.page.tec #content .boxAcd .switchContent .listEst li:first-child {
  margin-top: 0;
}
body.page.tec #content .boxAcd .switchContent .listEst li .txtBox {
  margin-bottom: 2px;
}
